@charset "Shift_JIS";

div#contentbox
{
	width: 98%;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}

div#menu_main
{
	margin: 0;
	padding: 0;
	width: 40%;
	float: left;
}

div#menu_novels
{
	margin: 0;
	padding: 0;
	width: 59%;
	float: right;
}

div#footer
{
	width: 100%;
	clear: both;
}
